1. por Anónimo el 2012/07/01

    Resolved

    Erreur configuration et crash

    L’appli crash des que je louvre erreur de config est indique puis le neant merci des solutions bonsoir

  2. Support team
    hay 8 years

    IDEM as #166:
    Se produit uniquement sur IOS 5.0.1 => Mettre à jour vers 5.1.x ou 6.0
    Occurs only with IOS 5.0.1 (HTTPS Certificate Expiration issue) => Update IOS to 5.1.x or 6.0

    1. Statut modifié de New / Nouveau à Resolved / Résolu
    2. Version(s) modifié de 1.0 à 1.0.1
    3. Assignation changée de à support
  3. Propiedades del ticket

    Leave a Reply

    Your email address will not be published. Required fields are marked *

    You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>